header, footer, aside, section {
    background-color: #7952B3;
    color: white;
    padding: 24px 14px;
    margin: 10px;
    border-radius: 10px;
    box-shadow: 2px 2px 5px 2px grey;
    font: 14px/24px "Lucida console";
}

header, footer {
    text-align: center;
    clear: both;
}

nav ul li {
    float: left;
    list-style: none;
    margin: 10px;
    line-height: 30px;
}

nav {
    margin: 10px;
    background: lightgray;
    height: 50px;
}

section {
    clear: both;
    float: left;
    width: 63%;
}

aside {
    float: right;
    width: 30%;
    height: 100%;
}
